@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700);
@import url(http://fonts.googleapis.com/css?family=Syncopate);
@import url(http://fonts.googleapis.com/css?family=Quattrocento);
/* imedia Sydney CSS Document */
body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #0590d0;
	font-size: 13px;
}
a:hover {
	text-decoration: none;
	color: #aeaeae;
	text-decoration: none;
}
a:active {
	color: #a9a8a9;
}
#header {
	margin: 0 auto;
	width: 970px;
	padding: 0px;
	height: 100px; /*background-image:url(../imgs/others/header.gif);*/
}
#logo {
	float: left;
	width: 420px;
}
h1, h3, h4 {
	font-size: 25px;
	color: #008cd4;
}
h2 {
	font-size: 22px;
	text-transform: uppercase;
	font-smooth: always;
	color: #dc0183;
}
img {
	border: #ddd;
}
/* Primary Menu*/
#socialnetwork {
	text-align: right;
	padding: 10px 10px 0 0;
}
.navbar {
	text-align: center;
	width:980px;
	height:70px;
}
#imedia-nav {
	margin: 0 auto;
	float: right;
	width: 500px;
}
#nav {
	margin: 0 auto;
	height: 60px;
	width: 980px;
}
#nav ul {
	margin: 0;
	padding: 0;
	height: 60px;
}

#nav li {
	margin: 0px 0px 0px 4px;
	border:2px solid #999;
}
#nav ul li {
	list-style: none;
	float: left;
	background: url(../imgs/others/nav-bg.gif);
	text-transform: uppercase;
	color: #fff;
	position: relative;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 60px;
	border-left: 1px #e6e6e6 solid;
	border-top: 1px #e6e6e6 solid;
	border-bottom: 1px #e6e6e6 solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
} /*10px 10px 0 0;*/
#nav ul li a {
	display: block;
	padding: 0 10px;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	color: #555555;
	margin: 24px 19px 20px 19px;
	font-size: 12px;
}
#nav ul li.active a {
	color: #c5d5dc;
	text-decoration: none;
}
#nav ul li:hover, #nav ul li.active {
	color: #c5d5dc;
	text-decoration: none;
	background: url(../imgs/others/nav-over-bg.gif);/*-webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px;*/
}
/* SubMenu */
#nav ul li.active ul li span.li-l, #nav ul li.active ul li span.li-r {
	background: none;
}
#nav ul li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	margin: 0;
	padding-top: 4px;
}
#nav ul li:hover ul, #menu ul li.sfHover ul {
	left: -1px;
}
#nav ul li ul li:hover ul {
	left: 200px;
	top: 0
}
#nav ul li ul li {
	padding: 0;
	height: auto;
	width: 200px;
	margin: 0;
	border: none;
}
#nav ul li:hover ul li a {
	text-shadow: none;
	margin: 0;
	padding: 0px 0 0px 10px;
	line-height: 25px;
	border: 0px solid #363636;
	font-size: 12px;
	font-weight: 100;
	text-shadow: none;
	text-align: left;
}
#nav ul li:hover ul li {
	background: none;
}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li li ul li a, #nav ul li.active ul li a, #nav ul li ul li.active ul li a, #nav ul li.active ul li a, #nav ul li ul li.active ul li a {
	background: #343b46;
	color: #eaeaea;
	font-weight: bold;
}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li li ul li a:hover, #nav ul li ul li.active ul li.active a, #nav ul li ul li.active a, #nav ul li.active ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #2b89f6;
	border-color: 2b89f6;
}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {
	left: -999em;
	padding: 0;
	margin: -1px 0 0 0;
	border-top: 1px solid #363636;
}
/*ul#nav li.home-page a {padding:21px 22px 24px 23px !important}
ul#nav li.home-page span { background-image:url(../imgs/icons/facebook.png); width:19px; height:19px; display:block}*/
.link-barline {
	border-right: 1px #e6e6e6 solid;
}
/* end Primary Menu */
.link-bar {
	float: right;
	margin: 8px;
}
.imggap {
	padding-right: 12px;
}
.wrap-menu-primary .sf-shadow ul {
	background: url('images/menu-primary-shadow.png') no-repeat bottom right;
}
.builtt {
	float: right;
	width: 430px;
	vertical-align: text-top;
}
.main2 {
	width: 980px;
	/*padding: 10px;*/
	margin: 0 auto;
	border: 1px solid #F00;
}
/* wrapper */
.slider {
	width: 500px;
	clear: both;
	background-color: #343b46;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.slider2k {
	position: relative;
	float: right;
	width: 234px;
	text-align: justify;
	background: #9ec9d2;
	margin: 0 0 20px 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.imedia-gap {
	clear: both;
	height: 5px;
}
.imedia-line {
	clear: both;
	height: 3px;
	border-bottom: 1px #ddd dashed;
	padding: 5px;
}
.imedia-spacer {
	clear: both;
	height: 10px;
}
.centeredbar {
	margin: 0 auto;
	background-color: #950195;
	text-align: left;
	width: 970px;
	font-size: 12px;
}
#wrapper { /*background-color:#3CC;*/
	margin: 0 auto;
	padding: 0;
	width: 958px;
}
#content {
	margin: 0;
	padding: 0;
	float: left;
	width: 716px;
}
#sidebar {
	width: 236px;
	float: right;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#main {
	margin: none;
	padding: none;
	width: 970px;
	background: #fff;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
}
#main #content {
	float: right;
	margin: 0;
	padding: 0px 0px;
}
#main #content h1 {
	margin: 0; /*padding:10px 20px; */
	color: #000;
}
#main #content .box {
	float: right;
	margin: 0px 0 3px 0;
	padding: 5px 25px 00px;
	color: #666;
	text-align: justify; /*  background-color:#FFF; border-bottom:1px solid #000; */
}
.imedia-clients {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}
#side {
	float: left;
	margin: 0;
	width: 279px;
	text-align: justify; /*border:1px 0 1px 0 solid #454545; border-left:1px solid #d0d0d0; background-color:#FFF; color:#434343; border-left:1px solid #d0d0d0;*/
}
#contentfull {
	margin: 0;
	padding: 0;
	width: 970px;
	background-color: green;
}
#contentfull .boxfull {
	float: left;
	margin: 0px 0 3px 0;
	padding: 5px 25px 00px;
	color: #666;
	text-align: justify;
}
#sideTa {
	float: right;
	margin: 0;
	padding: 0;
	width: 279px;
	;
	text-align: justify;
	background-color: red;
}
#fullpage {
	margin: 0 auto;
	padding: 0 0 0px 0;
	width: 980px;
	clear: both;
	margin-top: 10px;
	text-align: center;
}
.bigfont2 {
	font-size: 25px;
}
.fontsize2 {
	font-size: 14px;
}
.sliderbar {
	margin: 0 auto;
	padding: 0;
	float: none;
	clear: both;
	margin-bottom: 6px; /*  background-image:url(../imgs/others/other-bg.gif); margin:0 auto; padding:0; clear:both; text-align:center; */
}
.project a {
	font-family: 'Droid Sans', Helvetica, Arial, Sans-Serif;
	color: #0066a0;
	font-size: 26px;
	font-weight: bold;
	line-height: 25px;
}
.project a:hover {
	color: #676767;
}
/* Titles*/
.imeida-help {
	font-family: 'Droid Sans', Helvetica, Arial, Sans-Serif;
	width: 200px;
	float: right;
	font-size: 20px;
	vertical-align: top;
}
.subtitle {
	font-size: 25px;
	color: #18c2ff;
}
.container1tit {
	font-size: 25px;
	color: #18c2ff;
}
.container3tit {
	font-size: 25px;
	color: #6d6d6d;
}
.container2tit {
	font-family: 'Metrophobic', Arial, serif;
	font-weight: 400;
	font-size: 32px;
	color: #00afff;
	text-transform: uppercase;
	font-weight: bold;
}
.container2tit2 {
	font-family: 'Metrophobic', Arial, serif;
	font-weight: 400;
	font-size: 32px;
	color: #282727;
	text-transform: uppercase;
	font-weight: bold;
}
.container2titnk {
	color: #0058aa;
	font-weight: bold;
}
#imedia-sydney {
}
#imedia-nsw {
	font-size: 13px;
}
#imedia-website-design {
	width: 250px;
	padding-left: 10px;
	float: left;
	font-size: 13px;
	text-align: justify;
}
#about-imedia {
	float: left;
	padding-left: 0px;
	margin-left: 20px;
	width: 260px;
	font-size: 13px;
	text-align: justify;
	background-color: #960
}
/*container 2*/
.txt2 {
	font-family: 'Metrophobic', Arial, serif;
	font-size: 16px;
	line-height: 30px;
	color: #00afff;
	padding-left: 20px;
}
.container2 {
	font-family: 'Metrophobic', Arial, serif;
	background-color: #fff;
	text-align: justify;
	line-height: 20px;
	font-size: 13px;
	border: 1px solid #e6e6e6;
	color: #5e5e5e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#cws-sitemap {/*width:100%;*/
	padding: 0;
	list-style-image: none;
}
#cws-sitemap ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#cws-sitemap dd {
	padding-left: 15px;
	margin: 0;
	list-style: none;
}
#cws-sitemap li {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 210px;
	height: auto;
	white-space: nowrap;
}
#cws-sitemap dl {
	margin: 0 auto;
	padding: 0;
list-style-type:
}
#cws-sitemap dt {
	color: #ff00a4;
	font-size: 11px;
	text-transform: uppercase;
	white-space: nowrap;
	font-weight: bold;
	margin: 3px 0 3px 0;
}
#cws-sitemap dt a {
	color: #ff00a4;
	text-decoration: none;/* background:url(../imgs/grey_caret.gif) no-repeat center right;*/
	padding: 0px;
}
#cws-sitemap dt a:hover {
	color: #ff00a4;
	text-decoration: underline;
	background: url(../imgs/red_caret.gif) no-repeat center right;
}
#cws-sitemap dd ul li {
	list-style: disc url(../imgs/list-item-red-caret-small.gif);
	float: none;/*width:100%;*/
	height: auto;
}
#cws-sitemap dd ul {
	margin: 0;
	padding: 0;
}
#cws-sitemap dd ul li a {
	color: #333;
	text-decoration: none;
}
#cws-sitemap dd ul li a:hover {
	color: #125687;
	text-decoration: underline;
}
.widget ul {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.widget ul li {
	padding: 0 0 9px 12px;
	margin: 0 0 8px 0;
	background: url(images/widget-list.png) left 4px no-repeat;
	border-bottom: 1px solid #EEEDED;
}
/*forms*/
input {
	border: 1px #d5d5d5 solid;
	padding: 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 13px;
	color: #999;
}
textarea {
	border: 1px #d5d5d5 solid;
	padding: 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 13px;
	color: #999;
}
/*#txtname { background-image:url(imgs/buttons/name.gif); background-repeat:no-repeat; background-color:#eee; }
#txtname:hover {background:#fff; color:#09C;}
*/

.printing {
	font-size: 25px;
	color: #202020;
}
input:hover, input:active {
	background: #fff;
	color: #333;
}
a.button {
	background: transparent url('../imgs/buttons/bg_button_a.png') no-repeat scroll top right;
	color: #fff;
	display: block;
	float: left;
	font-size: 13px;
	height: 26px;
	margin-right: 6px;
	padding-right: 18px;
	text-decoration: none;
	padding-left: 5px;
}
a.button span {
	background: transparent url('../imgs/buttons/bg_button_span.png') no-repeat;
	display: block;
	line-height: 14px;
	padding: 6px 0 7px 18px;
	font-weight: normal;
}
a.button:active {
	background-position: bottom right;
	color: #eee;
	outline: none;
}
a.button:active span {
	background-position: bottom left;
	padding: 6px 0 6px 18px; /* push text down 1px */
}
#search-website-name {
	padding: 10px 0 5px 0;
	background-color: #C06;
	color: #fff;
}
.text4 {
	text-align: right;
	margin: 0 10px 15px 10px;
	height: 24px;
}
.text4 a {
}
.button5 {
	text-align: left;
	margin: 0 0px 15px 100px;
	height: 24px;
}
/*sidebar */
.business-card-details {
	text-align: right;
	float: right;
	padding: 10px;
	width: 220px;
}
.contact-imedia {
	background: url(../imgs/bgs/imedia-sydney-printing-online.png) right top no-repeat;
	height: 48px;
	color: #fff;
	text-align: center;
	padding-top: 12px;
	font-size: 30px;
	line-height: 20px;
}
.contact-imedia a {
	color: #e0e0e0;
}
.contact-imedia a:hover {
	color: #fff;
}
.call {
	color: #424448;
	font-size: 36px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}
.follow-imedia {
	color: #010101;
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#social-imedia {
	width: 140px;
	float: left;
}
#follow-social-imedia {
	width: 160px;
	padding-top: 2px;
	float: right;
}
#imedia {
	color: #010101;
}
.imedia-hosting {
	width: 312px;
	float: right;
	background: url(../imgs/bgs/imedia-hosting.jpg) left top no-repeat;
	height: 230px;
	border: #e0e2e5 1px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#imedia-hosting-plan {
	width: 150px;
	text-align: left;
	padding: 44px 0 0 15px;
	font-size: 14px;
	font-weight: bold;
}
#domain-registration {
	padding-left: 15px;
	background: url(../imgs/bgs/domain-registration.gif) right top no-repeat;
	height: 165px;
}
.imedia-domain-registration {
	padding: 4px 0 2px 0;
	color: #fff;
	text-align: center;
	font-size: 34px;
}
#register-website-domain {
	padding: 0px 0 8px 0;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	color: #fc0;
}
#search-domain {
	width: 310px;
	border-right: #990;
}
#domain {
	width: 200px;
	float: left;
}
.search {
	float: right;
}
.readmore {
	text-align: right;
	float: right;
	padding: 10px;
}
.business-card-simples {
	width: 312px;
	float: right;
	background: #fff /*url(../imgs/bgs/imedia-hosting.jpg) left top no-repeat*/;
	font-size: 21px;
	font-weight: bold;
	border: #e0e2e5 1px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
.business-card-row1 {
	margin: 0 auto;
	background-color: #03C;
}
.business-card {
	border: #d6d9dd 1px solid;
	margin: 11px 0px 0px 11px;
	float: left;
}
/*divs height & widths flash movie*/
.rig {
	text-align: right;
	font-weight: bold;
}
.cusname {
	color: #00a0da;
	padding-left: 20px;
	font-size: 11px;
}
.redtxt {
	color: #e00000;
}
.flashbaner {
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
}
#flashdiv {
	float: right;
	padding: 0;
	margin: 0;
	width: 570px;
}
#ourPro {
border-top:24px background-color:#c70041;
	margin-left: 25px;
	margin-top: 4px;
}
#ourPro2 {
border-top:24px background-color:#c70041;
	margin-left: 25px;
}
#leftcell {
	border-top: 1px solid #d0d0d0;
	margin-left: 15px;
	height: 46px;
}
#whitecell {
	border-top: 1px solid #d0d0d0;
	background-color: #fff;
	margin-left: 25px;
	height: 7px;
}
#customers {
	background-color: #ecebeb;
	margin-left: 25px;
	width: 251px;
	padding-right: 12px;
	padding-left: 12px;
}
#domain3 {
	background-color: #b30017;
	background-image: url(../imgs/domainbanner.gif);
	margin-left: 25px;
	width: 251px;
	padding-right: 12px;
	padding-left: 12px;
	color: #FFF;
}
.domain {
	width: 84px;
}
.txtInput {
}
.bigwhitetxt {
	font-size: 18px;
	font-weight: bold;
}
#welcomet {
	background-color: #c70041;
	margin-left: 15px;
}
#introtxt {
	background-color: #fff;
	border: 1px solid #a00034;
	fonr-size: 14px;
	margin-left: 15px;
	width: 601px;
	padding-right: 12px;
	line-height: 20px;
	padding-left: 12px;
	text-align: justify;
}
#introtxt2 {
	background-color: #ecebeb;
	fonr-size: 14px;
	margin-left: 15px;
	padding-right: 12px;
	line-height: 20px;
	padding-left: 12px;
	text-align: justify;
}
.img {
	padding-right: 15px;
}
/*footer*/

#footer {
	background-color: #2f2e2e;
	margin: 0 auto;
	padding-top: 2px;
	width: 900px;
	height: 300px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	list-style-image: none;
}
#imedia-footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
#imedia-footer dd {
	padding-left: 10px;
	margin: 0;
	list-style: none;
}
#imedia-footer li {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 210px;
	height: auto;
	white-space: nowrap;
}
#imedia-footer dl {
	margin: 0 auto;
	padding: 0;
list-style-type:
}
#imedia-footer dt {
	color: #fff;
	text-transform: uppercase;
	white-space: nowrap;
	font-weight: bold;
	margin: 3px 0 3px 0;
}
#imedia-footer dt a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	padding: 0px;
}
#imedia-footer dt a:hover {
	color: #ff00a4;
	text-decoration: none;
	background: url(../imgs/red_caret.gif) no-repeat center right;
}
#imedia-footer dd ul li {
	list-style: disc url(../imgs/icons/footer-arrow.gif);
	float: none;/*width:100%;*/
	height: auto;
}
#imedia-footer dd ul {
	margin: 0;
	padding: 0;
}
#imedia-footer dd ul li a {
	color: #606060;
	text-decoration: none;
}
#imedia-footer dd ul li a:hover {
	color: #0590d0;
	text-decoration: none;
}
/*
#footer { margin:0 auto; clear:both; padding:10px 0px 0; text-align:center; font:10px Arial, Helvetica, sans-serif; text-decoration:none; background-color:#de1758; color:#e8e8e8; border-top:1px solid #dfdfdf; }
#footer a,
#footer a:active { font:10px Arial, Helvetica, sans-serif; text-decoration:none; color:#9a0000; }	

#footer a:hover {color:#4b0000;}

#footerHeight { margin:0; padding:0; width:700px;}
#footert { margin:0 auto; padding:0; background-color:#0C9; }*/

#imedia-copyright {
	margin: 0 auto;
	padding-top: 2px;
	width: 920px;
	height: 80px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	list-style-image: none;
	background: url(../imgs/waterQuality.gif) no-repeat;
}
#imedia-mark {
	width: 300px;  /*background:url(../imgs/imedia-mark.png) no-repeat bottom left; padding-left:50px;*/
}
#imedia-powerby {
	width: 220px;
	float: left;
	padding: 5px 20px 10px 0;
	vertical-align: bottom;
}
#imedia-address {
	text-align: right;
	float: right;
	width: 600px;
	padding-top: 10px;
	display:none;
}
#alignBottom {
	padding: 0;
	margin: 0;
	margin-top: 12px;
}
/*old imedia*/
#masterhead {
	background: fff;
	border: none;
	margin: 0;
	padding: 0;
	width: 900px;
	height: 194px;
}
#mastershadow {
	background: url(../imgs/shadow.gif);
	width: 970px;
	height: 18px;
}
/*new font size...*/

.bigfont {
	font-size: 16px;
	color: #c62484;
	text-transform: uppercase;
}
.smalltxt {
	color: #aa0000;
}
.small-text {
	font-size: 13px;
	float: left;
}
.bigestfont {
	font-size: 40px;
	color: #c70041;
}
.biger {
	font-size: 30px;
	color: #cd255c;
}
.bigger {
	font-size: 24px;
	color: #750026;
}
.big {
	color: #ea90ad;
}
.bigf {
	font-size: 35px;
	color: #e41c5d;
}
.normalfont {
	font-size: 13px;
}
.formDiv {
}
/*other site classes*/
.cyan {
	font-weight: bold;
	color: #2b2b2b;
}
.cyantitle {
	font-size: 18px;
	color: #ec008c;
}
.magentatitle {
	font-size: 24px;
	color: #ec008c;
}
.magentalight {
	font-size: 16px;
	color: #ec008c;
	font-style: italic;
}
.magentaheading {
	font-size: 14px;
	color: #ec008c;
	font-style: italic;
	font-weight: bold;
}
/*new content table*/
#czydomaincontent {
	border-top: 24px;
	background-color: #fff;
	margin-left: 20px;
	margin-right: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
#czydomainTitle {
	background-color: #c70041;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	color: #dfdfdf;
	font-size: 20px;
	padding: 10px;
}
#czydomainnavbar {
	background-color: #d9084c;
	width: 970px;
	height: 45px;
	color: #fff;
}
body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #FFF;/* background:url(../imgs/others/bg.jpg) top #fff repeat-x; */
	color: #666;
}
/*new body*/
.one {
	position: relative;
	float: left;
	text-align: justify;
	width: 234px;
	margin: 0 0 5px 2px;
	background-image: url(../imgs/others/box1.jpg);
	height: 166px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.two {
	position: relative;
	float: left;
	width: 234px;
	text-align: justify;
	background-image: url(../imgs/others/box2.jpg);
	height: 166px;
	margin: 0 0 6px 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.three {
	position: relative;
	float: left;
	width: 234px;
	text-align: justify;
	background-image: url(../imgs/others/box3.jpg);
	height: 166px;
	margin: 0 0 6px 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.four {
	position: relative;
	float: left;
	width: 234px;
	text-align: justify;
	background-image: url(../imgs/others/box4.png);
	height: 166px;
	margin: 0 0 6px 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.text2 {
	font-size: 18px;
	height: 32px;
	color: #002;
	text-align: center;
	background-image: url(../imgs/others/box-bg.png);
	padding: 8px 10px 0 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.text2nk {
	font-family: 'Syncopate', sans-serif;
	font-weight: 400;
	font-size: 22px;
	font-size: 18px;
	height: 32px;
	color: #2e2d2d;
	text-align: left;
	background: #fff;
	padding: 8px 10px 0 10px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	height: 45px;
	text-transform: uppercase;
	padding: 25px 0 0 25px;
}
.text2nkh {
	font-family: 'Syncopate', sans-serif;
	font-weight: 400;
	font-size: 22px;
	font-size: 18px;
	height: 32px;
	color: #2e2d2d;
	text-align: center;
	background: #fff;
	padding: 8px 10px 0 10px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	height: 45px;
	text-transform: uppercase;
	padding: 10px 0 0 0;
}
.text2a {
	font-size: 30px;
	height: 50px;
	color: #fafaf2;
	text-align: center;
	padding: 10px 10px 0 10px;
}
.bar0 {
	color: #fafaf2;
	text-align: center;
	background-image: url(../imgs/banner.jpg);
	height: 205px;
}
.text3 {
	font-size: 13px;
	color: #fafaf2;
	line-height: 1.5;
	padding: 0 10px 0 10px;
}
.text3a a {
	font-size: 13px;
	color: #fafaf2;
	line-height: 1.5;
	padding: 0 10px 0 10px;
	height: 150px;
}
.text5 {
	font-size: 36px;
}
.margink {
	padding: 6px 10px 0px 10px;
	letter-spacing: 1px;
}
/*.linr{ height:40px; border-bottom:#a61b0f 1px dashed;}*/
.bottled {
	font-size: 10px;
	text-align: justify;
}
